## fritzing-parts 0.9.2b+dfsg

=== debian/changelog ===
fritzing-parts (0.9.2b+dfsg-2) unstable; urgency=medium

  * Released once more. Closes: #801276. I repeated also Andreas Beckmann's
    hint to Enrique Hernández Bello: "You probably want:
    Depends: fritzing-parts (>= ${source:UpstreamVersion})"

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 24 Oct 2015 17:43:47 +0200

fritzing-parts (0.9.2b+dfsg-1) unstable; urgency=medium

  * Initial release.

 -- Enrique Hernández Bello <ehbello@gmail.com>  Sun, 25 Jan 2015 16:03:32 +0000
