## fritzing-parts 0.9.2b+dfsg2

=== debian/changelog ===
fritzing-parts (0.9.2b+dfsg2-1) unstable; urgency=medium

  * Updated debian/watch to get the github release file.
  * Bump version for new source tarball.
  * Updated debian/install to include fzp files in pdb/
    directory (Closes: #820592)
  * Updated debian/friting-parts.docs file.
  * Updated copyright filelist.
  * Updated parts.db path in update-copyright script.
  * Emptying debian/sourceless file.
  * Upgraded Standards-Version to 3.9.8
  * Fix update-copyright to allow Fritzing be built
    reproducibly (Closes: #791691)

 -- Enrique Hernández Bello <ehbello@gmail.com>  Mon, 09 May 2016 20:09:29 +0100
