=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                sqlite3
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/parts/changes
 Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/parts
 Homepage: http://fritzing.org
