=== debian/watch ===
version=3

# Remove this workaround as soon as Fritzing releases a new upstream version
#          |____________________________________________________________________
#                                                                           ____|____
#                                                                          /		 \
opts="filenamemangle=s/(?:.*\/)?v?(\d[\d\.]*\S*)\.tar\.gz/fritzing-parts_$1+dfsg2.orig.tar.gz/,dversionmangle=s/\+dfsg\d?//" \
	https://github.com/fritzing/fritzing-parts/releases (?:.*/)?v?(\d[\d\.]*\S*)\.tar\.gz \
	debian debian/do-dfsg-tarball
