## fritzing-parts 0.9.3b

=== debian/changelog ===
fritzing-parts (0.9.3b-3) unstable; urgency=medium

  * applied Chris Lamb's patch. Closes: #855426
  * upgraded Standards-Version: 4.3.0

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 06 Jan 2019 19:51:35 +0100

fritzing-parts (0.9.3b-2) unstable; urgency=medium

  * added VCS stuff
  * upgraded dh level to 11, Standards-Version to 4.2.1
  * removed X-Python-Version

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 15 Dec 2018 17:05:55 +0100

fritzing-parts (0.9.3b-1) unstable; urgency=medium

  * New upstream release
  * Upgraded Standards-Version: 3.9.8
  * added a --with python2 stance to d/rules, modified d/control accordingly
  * changed the path to copyrighted files in d/copyright
  * fixed the "clean" target in debian/rules
  * replaced the script update-copyright by the script fzp2copyright
    and updated the build-dependencies accordingly

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 31 Dec 2016 14:44:57 +0100
