=== debian/control ===
--- 
+++ 
@@ -3,16 +3,16 @@
 Uploaders: Georges Khaznadar <georgesk@debian.org>
 Section: electronics
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               sqlite3
-Standards-Version: 3.9.8
-Vcs-Browser: https://bazaar.launchpad.net/~ehbello/fritzing/parts/changes
-Vcs-Bzr: https://code.launchpad.net/~ehbello/fritzing/parts
+Build-Depends: debhelper (>= 11),
+ dh-python, python-all, python3
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/georgesk/fritzing-parts
+Vcs-Git: https://salsa.debian.org/georgesk/fritzing-parts.git
 Homepage: http://fritzing.org
 
 Package: fritzing-parts
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Conflicts: fritzing-data (<< 0.9.2)
 Description: Easy-to-use electronic design software (parts files)
  Fritzing is an open source project designed to help one transition from a
