=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,13 @@
 DEBDIR=$(CURDIR)/debian
 
 %:
-	dh $@
+	dh $@ --with python2
 
 # Add here any variable or target overrides you need.
 
-clean:
-	debian/update-copyright
+override_dh_clean:
+	debian/fzp2copyright
+	dh_clean
 
 override_dh_install:
 	dh_install
