=== debian/watch ===
version=3

opts="dversionmangle=s/\+dfsg\d?//" \
	http://fritzing.org/download/?donation=0 /download/\d[\d\.]*\S*/linux-32bit/fritzing-(\d[\d\.]*\S*).linux.i386.tar.bz2 \
	debian debian/do-dfsg-tarball
