## fritzing-parts 0.9.6~unreleased

=== debian/changelog ===
fritzing-parts (0.9.6~unreleased-1) unstable; urgency=medium

  * Fritzing authors do not release fritzing-parts anymore, but rely
    on the applications fritzing to synchronize parts from Github; this
    is not compliant with the DFSG (privacy breach). So I downloaded a
    snapshot today and packaged it.
  * added a template sqlite database to the package
  * removed the debian patch which made Python2 code compatible with Python3

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Aug 2021 01:14:10 +0200

fritzing-parts (0.9.3b-6) unstable; urgency=medium

  * fixed the watch file

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 27 Mar 2021 14:58:15 +0100

fritzing-parts (0.9.3b-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + fritzing-parts: Add Multi-Arch: foreign.

  [ Georges Khaznadar ]
  * replaced the build-dependency on python-all by python3-all
    Closes: #936562
  * patched scripts/fpgrabber.py to support Python3

 -- Debian Janitor <janitor@jelmer.uk>  Mon, 23 Nov 2020 22:51:42 -0000

fritzing-parts (0.9.3b-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

  [ Georges Khaznadar ]
  * BUmped standards version to 4.5.1

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 23 Nov 2020 19:10:25 +0100
