=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 DEBDIR=$(CURDIR)/debian
 
 %:
-	dh $@ --with python2
+	dh $@ --with python3
 
 # Add here any variable or target overrides you need.
 
@@ -18,6 +18,8 @@
 		-type f -exec chmod -c -x {} \;
 	find $(DEBDIR)/fritzing-parts/usr/share/fritzing/parts/svg/core/ \
 		-name LICENSE.txt -delete
+	# copy a template database
+	cp parts.db $(DEBDIR)/fritzing-parts/usr/share/fritzing/parts.db.distrib
 
 update-upstream-changelog:
 	w3m -dump http://fritzing.org/download/history-changes/ \
